/**Begin D:\PDM_UPGRADE\PDM1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_INVELIMTPLENTRY', 'FRULEEXPR', 'VARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_INVELIMTPLENTRY', 'FRULEEXPRDEPT', 'VARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_INVELIMTPLENTRY', 'FSEGCALCULATE', 'VARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

/**End D:\PDM_UPGRADE\PDM1\BCM_table.sql **/
